@charset "utf-8";
/*播放器*/
.vifeng_player_show{overflow:hidden;}
.vifeng_player_box{position:relative;background:#000;width:100%;height:100%;}
.vifeng_player_video video{display:block;position:absolute;width:100%;height:100%;}
.vifeng_video_info{position:absolute;top:0;left:0;width:100%;height:35px;line-height:35px;filter:alpha(opacity=75);-moz-opacity:0.75;opacity:0.75;background:#000;}
.vifeng_video_info h1{width:100%;height:100%;overflow:hidden;text-align:center;color:#fff;}
.vifeng_video_poster{position:absolute;top:0;left:0;width:100%;height:100%;}
.vifeng_video_poster img{width:100%;height:100%;}
.vifeng_player_volume{position:absolute;top:28px;left:50%;width:180px;height:90px;overflow:hidden;margin:45px 0 0 -90px;background:#000;filter:alpha(opacity=75);-moz-opacity:0.75;opacity:0.75;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;}
.vifeng_player_volume span.vp_vol_none{display:block;width:42px;height:35px;margin:15px auto 0;overflow:hidden;background:url(http://y0.ifengimg.com/981b45cfeffdba6a/2016/13/vifengplayerbg01.png) no-repeat;-webkit-background-size:100% 100%;-moz-background-size:100% 100%;-o-background-size:100% 100%;background-size:100% 100%;}
.vifeng_player_volume ul{clear:both;width:140px;margin:12px auto 0;height:5px;overflow:hidden;}
.vifeng_player_volume ul li{display:inline;float:left;width:5px;height:5px;background:#fff;overflow:hidden;margin-left:2px;}
.vifeng_player_time{position:absolute;top:3%;left:3%;width:90px;height:43px;line-height:43px;overflow:hidden;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;background:#515151;filter:alpha(opacity=85);-moz-opacity:0.85;opacity:0.85;text-align:center;color:#f0f0f1;font-size:24px;}

.vifeng_player_showpre{position:absolute;top:25%;left:50%;width:180px;height:90px;overflow:hidden;margin:0 0 0 -90px;background:#000;filter:alpha(opacity=75);-moz-opacity:0.75;opacity:0.75;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;}
.vifeng_player_showpre span{display:block;width:45px;height:33px;margin:15px auto 0;overflow:hidden;background:url(http://y0.ifengimg.com/981b45cfeffdba6a/2016/13/vifengplayerbg02.png) no-repeat;-webkit-background-size:100% 100%;-moz-background-size:100% 100%;-o-background-size:100% 100%;background-size:100% 100%;}
.vifeng_player_showpre p{margin-top:8px;font-size:17px;text-align:center;color:#fff;}

.vifeng_player_shownext{position:absolute;top:25%;left:50%;width:180px;height:90px;overflow:hidden;margin:0 0 0 -90px;background:#000;filter:alpha(opacity=75);-moz-opacity:0.75;opacity:0.75;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;}
.vifeng_player_shownext span{display:block;width:45px;height:33px;margin:15px auto 0;overflow:hidden;background:url(http://y0.ifengimg.com/981b45cfeffdba6a/2016/13/vifengplayerbg03.png) no-repeat;-webkit-background-size:100% 100%;-moz-background-size:100% 100%;-o-background-size:100% 100%;background-size:100% 100%;}
.vifeng_player_shownext p{margin-top:8px;font-size:17px;text-align:center;color:#fff;}

.vifeng_player_tempo_mini{display:none;position:absolute;bottom:0;left:0;width:100%;height:4px;overflow:hidden;background:#a5a5a5;}
.vifeng_player_tempo_mini span{display:block;height:4px;overflow:hidden;background:#c22626;}

.vifeng_player_control{position:absolute;bottom:0;left:0;width:100%;height:46px;background:#000;filter:alpha(opacity=90);-moz-opacity:0.9;opacity:0.9;color:#f0f0f1;}

.vifeng_player_playing{position:absolute;bottom:4px;left:3px;width:33px;height:33px;background:url(http://y0.ifengimg.com/981b45cfeffdba6a/2016/13/vifengplayerbg04.png) no-repeat;-webkit-background-size:100% 100%;-moz-background-size:100% 100%;-o-background-size:100% 100%;background-size:100% 100%;}
.vifeng_player_playing a{display:block;width:100%;height:100%;overflow:hidden;text-indent:-99999em;}

.vifeng_player_stop{position:absolute;bottom:4px;left:3px;width:33px;height:33px;background:url(http://y0.ifengimg.com/981b45cfeffdba6a/2016/13/vifengplayerbg05.png) no-repeat;-webkit-background-size:100% 100%;-moz-background-size:100% 100%;-o-background-size:100% 100%;background-size:100% 100%;}
.vifeng_player_stop a{display:block;width:100%;height:100%;overflow:hidden;text-indent:-99999em;}

.vifeng_player_control_time{position:absolute;bottom:0;left:50px;height:40px;line-height:40px;overflow:hidden;font-size:16px;color:#f0f0f1;}

.vifeng_player_zoomin{position:absolute;bottom:6px;right:15px;width:26px;height:26px;background:url(http://y0.ifengimg.com/981b45cfeffdba6a/2016/13/vifengplayerbg06.png) no-repeat;-webkit-background-size:100% 100%;-moz-background-size:100% 100%;-o-background-size:100% 100%;background-size:100% 100%;}

.vifeng_player_zoomin a{display:block;width:100%;height:100%;overflow:hidden;text-indent:-99999em;}

/* .vifeng_player_zoomout{position:absolute;bottom:6px;right:15px;width:26px;height:26px;background:url(http://y0.ifengimg.com/981b45cfeffdba6a/2016/13/vifengplayerbg07.png) no-repeat;-webkit-background-size:100% 100%;-moz-background-size:100% 100%;-o-background-size:100% 100%;background-size:100% 100%;} */

.vifeng_player_zoomout a{display:block;width:100%;height:100%;overflow:hidden;text-indent:-99999em;}

.vifeng_player_anthology{display:block;position:absolute;bottom:8px;right:50px;width:50px;height:25px;line-height:23px;overflow:hidden;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;background:#373737;filter:alpha(opacity=85);-moz-opacity:0.85;opacity:0.85;text-align:center;color:#f0f0f1;font-size:15px;border:1px solid #535353;}

.vifeng_player_anthology_current{display:block;position:absolute;bottom:8px;right:50px;width:50px;height:25px;line-height:23px;overflow:hidden;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;background:#a32222;text-align:center;color:#f0f0f1;font-size:15px;border:1px solid #d45b5b;}

.vifeng_player_anthology span {display:block;width:100%;height:100%;overflow:hidden;color:#fff;}
.vifeng_player_anthology_current span{display:block;width:100%;height:100%;overflow:hidden;color:#fff;}

.vifeng_player_progress{width:100%;position:relative;z-index:99;}
.vifeng_player_progress_track{width:100%;height:6px;background:#fff;}

.vifeng_player_progress_load{height:6px;position:absolute;left:0;bottom:0;background: #f2f2f2;}
.vifeng_player_progress_play{height:6px;position:absolute;left:0;bottom:0;background: #c22626;}

.vifeng_player_progress_seek{width:18px;height:24px;margin-left:-10px;display:-moz-box;display:-webkit-box;display:box;-webkit-box-align:center;-moz-box-align:center;-webkit-box-pack:center;-moz-box-pack:center;position:absolute;left:0;top:-8px;line-height:25px;}

.vifeng_player_progress_seek_handle{cursor:pointer;/*width:20px;height:20px;*/-webkit-border-radius:22px;-moz-border-radius:22px;border-radius:22px;background:#fff;border:10px solid #fff;}

.vifeng_video_Btnplaye{position:absolute;top:50%;left:50%;margin:-.48rem 0 0 -.48rem;width:.96rem;height:.96rem;overflow:hidden;background:url(http://y0.ifengimg.com/981b45cfeffdba6a/2016/13/vplay2016_btn.png) no-repeat;-webkit-background-size:100% 100%;-moz-background-size:100% 100%;-o-background-size:100% 100%;background-size:100% 100%;}
.vifeng_video_Btnplaye a{display:block;width:100%;height:100%;overflow:hidden;text-indent:-99999em;}

.vifeng_video_Btnpause{position:absolute;top:50%;left:50%;margin:-30.5px 0 0 -30.5px;width:61px;height:61px;overflow:hidden;background:url(http://y0.ifengimg.com/981b45cfeffdba6a/2016/13/vifengplayerbg09.png) no-repeat;-webkit-background-size:100% 100%;-moz-background-size:100% 100%;-o-background-size:100% 100%;background-size:100% 100%;}
.vifeng_video_Btnpause a{display:block;width:100%;height:100%;overflow:hidden;text-indent:-99999em;}

/*选集展开*/
.vfpantlBtnL{position:absolute;left:0px;bottom:68px;display:block;width:31px;height:48px;overflow:hidden;background:url(http://y0.ifengimg.com/981b45cfeffdba6a/2016/13/vifengplayerbg11.png) no-repeat;-webkit-background-size:100% 100%;-moz-background-size:100% 100%;-o-background-size:100% 100%;background-size:100% 100%;}
.vfpantlBtnR{position:absolute;right:0px;bottom:68px;display:block;width:31px;height:48px;overflow:hidden;background:url(http://y0.ifengimg.com/981b45cfeffdba6a/2016/13/vifengplayerbg12.png) no-repeat;-webkit-background-size:100% 100%;-moz-background-size:100% 100%;-o-background-size:100% 100%;background-size:100% 100%;}

.vifeng_player_anthology_list{position:absolute;bottom:46px;left:0px;width:100%;height:150px;background:#000;filter:alpha(opacity=90);-moz-opacity:0.9;opacity:0.9;}
.vifeng_player_anthology_list ul{overflow:hidden;zoom:1;padding-top:10px;width:100000%;}
.vifeng_player_anthology_list ul li{display:inline;float:left;width:126px;margin-right:35px;}
.vifeng_player_anthology_list ul li a{display:block;width:126px;overflow:hidden;color:#fff;}
.vifeng_player_anthology_list ul li img{display:block;width:124px;height:94.5px;overflow:hidden;border:1px solid #666;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;}

.vifeng_player_anthology_list ul li em{padding-top:3px;display:block;width:100%;height:36px;line-height:18px;overflow:hidden;}

.vifeng_player_download{display:block;position:absolute;bottom:8px;right:120px;width:50px;height:25px;line-height:25px;overflow:hidden;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;background:#373737;filter:alpha(opacity=85);-moz-opacity:0.85;opacity:0.85;text-align:center;color:#f0f0f1;font-size:15px;border:1px solid #535353;}
.vifeng_player_download a{display:block;width:100%;height:100%;overflow:hidden;color:#fff;}

.vifeng_player_trigger{display:block;position:absolute;bottom:8px;right:190px;width:50px;height:25px;line-height:25px;overflow:hidden;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;background:#373737;filter:alpha(opacity=85);-moz-opacity:0.85;opacity:0.85;text-align:center;color:#f0f0f1;font-size:15px;border:1px solid #535353;}
.vifeng_player_trigger a{display:block;width:100%;height:100%;overflow:hidden;color:#fff;}

.vifeng_player_trigger_current{display:block;position:absolute;bottom:8px;right:190px;width:50px;height:25px;line-height:25px;overflow:hidden;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;background:#a32222;text-align:center;color:#f0f0f1;font-size:15px;border:1px solid #d45b5b;}
.vifeng_player_trigger_current a{display:block;width:100%;height:100%;overflow:hidden;color:#fff;}
/*信号源展开*/
.vifeng_player_trigger_list{display:none;}

@media screen and (min-width: 480px){
	.vifeng_player_playing{bottom:4px;}
	.vifeng_player_stop{bottom:4px;}
}

@media screen and (min-width: 640px){

	.vifeng_player_hint{top:12%;width:210px;height:120px;overflow:hidden;margin:0 0 0 -105px;}
	.vifeng_player_hint span{margin-top:30px;}
	.vifeng_player_showpre{top:12%;width:210px;height:120px;overflow:hidden;margin:0 0 0 -105px;}
	.vifeng_player_shownext{top:12%;width:210px;height:120px;overflow:hidden;margin:0 0 0 -105px;}
	.vifeng_player_showpre span{margin-top:30px;}
	.vifeng_player_shownext span{margin-top:30px;}
	.vifeng_player_time{position:absolute;top:12%;left:3%;width:90px;height:43px;line-height:43px;font-size:24px;}
	.vifeng_video_Btnplaye{position:absolute;top:50%;left:50%;margin:-61px 0 0 -61px;width:122px;height:122px;}
	.vifeng_video_Btnpause{position:absolute;top:50%;left:50%;margin:-61px 0 0 -61px;width:122px;height:122px;}
	.vifeng_player_control{height:70px;}
	.vifeng_player_anthology_list{bottom:70px;}
	.vifeng_player_anthology{bottom:14px;right:90px;width:60px;height:31px;line-height:29px;}
	.vifeng_player_anthology_current{bottom:14px;right:90px;width:60px;height:31px;line-height:29px;}
	.vifeng_player_playing{width:54px;height:54px;left:15px;bottom:4px;}
	.vifeng_player_stop{width:54px;height:54px;left:15px;bottom:4px;}
	.vifeng_player_control_time{height:62px;line-height:62px;left:80px;font-size:18px;}
	.vifeng_player_download{bottom:14px;right:190px;width:60px;height:31px;line-height:29px;}
	.vifeng_player_trigger{bottom:14px;right:270px;width:60px;height:31px;line-height:29px;}
	.vifeng_player_trigger_current{bottom:14px;right:270px;width:60px;height:31px;line-height:29px;}
	.vifeng_player_zoomin{position:absolute;bottom:12px;right:30px;width:40px;height:40px;}
	/* .vifeng_player_zoomout{position:absolute;bottom:12px;right:30px;width:40px;height:40px;} */
	.vifeng_player_trigger_list{display:block;width:61px;position:absolute;bottom:52px;right:270px;z-index:99;filter:alpha(opacity=100);-moz-opacity:1.0;opacity:1.0;}
	.vifeng_player_trigger_list ul li{width:61px;height:38px;line-height:38px;color:#fff;font-size:15px;text-align:center;}
	.vifeng_player_trigger_list ul li span{display:block;width:100%;height:100%;border-radius:6px 6px 0 0;background:#151515;border:1px solid #535353;}
	.vifeng_player_trigger_list ul li span.spe{display:block;width:100%;height:37px;line-height:37px;border-radius:0 0 6px 6px;background:#151515;border:1px solid #535353;border-top:none;}
	.vifeng_player_trigger_list ul li.current span{background:#a32222;}
	.vifeng_player_trigger_list ul li a{display:block;width:100%;height:100%;color:#fff;}

}

/** change by zhanglin 2014-03-13 **/
.vifeng_player_control {
	z-index: 100;
}
.vifeng_player_progress_seek_container {
    left: 10px;
    position: absolute;
    right:  10px;
    top: 0px;
    bottom: 0px;
}

.vifeng_player_touch {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(255, 255, 255, 0.01);
	z-index: 50;
}

.vifeng_player_progress_load {
	background: #d1d1d1;
}

.vifeng_player_hint{position:absolute;top:25%;left:50%;width:180px;height:90px;overflow:hidden;margin:0 0 0 -90px;background:#000;filter:alpha(opacity=75);-moz-opacity:0.75;opacity:0.75;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;}
.vifeng_player_hint span{display:block;width:45px;height:33px;margin:15px auto 0;overflow:hidden;-webkit-background-size:100% 100%;-moz-background-size:100% 100%;-o-background-size:100% 100%;background-size:100% 100%;}
.vifeng_player_hint p{margin-top:8px;font-size:17px;text-align:center;color:#fff;}

.vifeng_player_tempo_mini {
	z-index: 90;
}

.vifeng_video_info {
	z-index: 40;
}

.vifeng_video_Btnpause, .vifeng_video_Btnplaye {
	z-index: 80;
}

.vifeng_video_Waiting {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -20px;
	margin-top: -10px;
	color: #FFF;
	z-index: 40;
	font-size: 15px;
}

.vifeng_player_anthology {
	z-index: 110;
}

.vifeng_player_anthology_list {
	z-index: 90;
}

.vifeng_player_anthology_list ul li em {
	color: #FFF;
}

.anim {
  -webkit-transition: 0.5s;

/*  -webkit-transition: 0.3s;
  -ms-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;*/
}

.vfpantlBtnL, .vfpantlBtnR {
	z-index: 10;
}

.vifeng_player_tap_hover {opacity: 0.7}

.vifeng_player_hint {
	z-index: 40;
}

.vifeng_video_poster {
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
}

.vifeng_video_poster {
	z-index: 35;
}

.vifeng_video_videoContainer {
    position: absolute;
    z-index: 30;
    height: 100%;
    width: 100%;
}

.vifeng_video_videoContainer video {
	width: 100%;
	height: 100%;
}

.vifeng_video_skin {
  width: 100%;
  height: 100%;
  position: relative;
  background: #000;
  overflow: hidden;
}

/*试看三分钟，弹出浮层*/
.vifeng_video_mark {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.7);
	z-index: 100;
}
.vifeng_video_mark .text {
	position: absolute;
	font-size: .26rem;
	color: #fff;
	left: 0;
	top: 1.58rem;
	width: 100%;
	text-align: center;
}
.vifeng_video_mark .button {
	position: absolute;
	font-size: .32rem;
	text-align: center;
	width: 4.6rem;
	height: .62rem;
	line-height: .62rem;
	background-color: #f44442;
	color: #fff;
	top: 50%;
	left: 50%;
	margin-left: -2.3rem;
	border-radius: .31rem;
}

.vifeng_video_skin_fullScreen {
  /*安卓sony pad下面使用fixed包裹video会导致浏览器崩溃，改成absolute*/
  /*position: fixed;*/

  /*
  改成absolute 也会有问题，如果外容器是相对定位的话，无法全屏。
  此问题通过在最大化时改变外围样式来解决。
  */
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
}

.playercont .videobox {
  z-index: 20000;
}

.vifeng_player_progress_seek_time {
  background: #515151;
  position: absolute;
  top: -25px;
  height: 20px;
  left: -20px;
  width: 60px;
  text-align: center;
  line-height: 20px;
  color: #f0f0f1;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  display: none;
  opacity: 0.85;
}

/*全屏下屏蔽样式*/
.v_full_play #footAD_box,
.v_full_play #toTop,
.v_full_play .btmsear,
.v_full_play .lights,
.v_full_play #sta_collection,
.v_full_play .chaFooter,
.v_full_play .chaFotNav02,
.v_full_play .chaFotNav,
.v_full_play .layout,
.v_full_play .playeraction,
.v_full_play .vTop,
.v_full_play #ad_top,
.v_full_play #js_video_continner,
.v_full_play .Add_screen,
.v_full_play #js_related_playlist,
.v_full_play #js_playrightFrame,
.v_full_play .playright,
.v_full_play .playercont .playright{display:none;position:static;}

.v_full_play .video{position:static;}
.v_full_play .playerarea{position:absolute;height:100%;top:0;padding-bottom:0;width:100%;}
.v_full_play #js_video{position:absolute !important;width:100% !important;height:100% !important;top:0 !important;z-index:4000}
.v_full_play #js_playerView{overflow:visible;}
.v_full_play .playercont,.v_full_play #js_playerView{height:100%;}
.v_full_play .playercont .videobox{float:none;position:static;height:100%;}
.v_full_play .long_video{width:100%;height:100%;}
.v_full_play #js_playerView{width:auto !important;}


/*选集当前状态*/
.vifeng_player_anthology_list ul li.current img{border:1px solid #c22626;}
.vifeng_player_anthology_list ul li.current em{color:#c22626;}


/*播放器部署bug调整20140512*/
.v_full_play .m_share_download_box{display:none;}
.v_full_play #js_rep_page{display:none;}
.long_video{background:#000;}

/*播放器标题20140522*/
.banner{display:none;}
.vifeng_video_info h1{font-size:15px;}

/*modify 160309*/
.vifeng_video_info{display:none}
